/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.blurb-hover .et_pb_column:hover {
    box-shadow: inset 0 0 0 1000px rgba(67, 172, 224,.9);
    -webkit-box-shadow: inset 0 0 0 1000px rgba(67, 172, 224,.9);
    -moz-box-shadow: inset 0 0 0 1000px rgba(67, 172, 224,.9);
}

.blurb-hover .et_pb_column:after,
.section-featured-trailers .et_pb_promo:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url("/wp-content/uploads/2017/07/img-overlay-gradient.png") repeat-x bottom;
    z-index: -1;
}

.blurb-hover .et_pb_column:hover:after {
    display: none;
}

.blurb-hover .et_pb_blurb p {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 -webkit-transition: opacity .2s,-webkit-transform .35s;
 transition: opacity .2s,transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column:hover p {
 color: #fff;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 zoom: 1;
 filter: alpha(opacity=1);
 opacity: 1;
}

.blurb-hover .et_pb_column:hover p a {
    height: 20px;
    background: url("/wp-content/uploads/2017/07/icon-custom-arrow.png") no-repeat right -19px;
    padding-right: 45px;
    color: #FFF;
    font-weight: 700;
}
 
.blurb-hover .et_pb_column:hover h4 {
 color: #dc1d49;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
 
.blurb-hover .et_pb_blurb h4 {
 -webkit-transition: -webkit-transform .35s;
 transition: transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}

.blurb-hover .et_pb_blurb h4 {
 -webkit-transition: -webkit-transform .35s;
 transition: transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}

.blurb-hover  .et_pb_column .et_pb_blurb_content {
    top: 160px;
}

.blurb-hover  .et_pb_column:hover .et_pb_blurb_content {
    top: 100px;
}

.blurb-hover .et_pb_column {
    position: relative;
    z-index: 1;
    height: 260px;
}
 
.blurb-hover .et_pb_button {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.section-logo-brands .et_pb_column ul li {
    list-style: none;
}

.section-slider-testimonials .et_pb_column .et_pb_slide_description {
    text-align: left;
    padding-left: 3% !important;
    padding-right: 3% !important;
}

.section-hero .et_pb_fullwidth_header_container .header-content {
    background-color: rgba(25, 27, 32, .7);
    padding: 30px !important;
}

.section-featured-trailers .et_pb_column {
    border-bottom: 2px solid #3e4458;
}

.section-featured-trailers .et_pb_column:hover {
    border-bottom: 2px solid #43ace0;
}

.section-featured-trailers .et_pb_promo {
    position: relative;
    z-index: 1;
    height: 380px;
}

/*.section-featured-trailers .et_pb_promo:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    position: relative;
}*/

.section-featured-trailers .et_pb_promo:hover h2,
.section-featured-trailers .et_pb_promo:hover a {
    color: #43ace0 !important;
}

.section-featured-trailers .et_pb_promo .et_pb_promo_description a {
    padding-right: 45px;
    color: #FFF;
    position: relative;
    visibility: hidden;
}

.section-featured-trailers .et_pb_promo:hover .et_pb_promo_description a {
    visibility: visible;
}

.section-featured-trailers .et_pb_promo .et_pb_promo_description a:after {
    content: "";
    height: 20px;
    background: url(/wp-content/uploads/2017/07/icon-custom-arrow.png) no-repeat right -20px;
    position: absolute;
    display: block;
    width: 33px;
    top: 2px;
    right: 0;
    visibility: visible;
}

.section-featured-trailers .et_pb_promo:hover .et_pb_promo_description a:after {
    background: url(/wp-content/uploads/2017/07/icon-custom-arrow.png) no-repeat right 0;
}

.section-featured-trailers .et_pb_promo .et_pb_button {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.section-featured-trailers .et_pb_promo_description {
    overflow: auto;
    zoom: 1;
}

.section-featured-trailers .et_pb_promo_description h2 { float: left; }
.section-featured-trailers .et_pb_promo_description a { float: right; }

.before-footer {
    border-top: 1px solid #303237;
    padding: 15px 0;
}

.before-footer h4 {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    color: #FFF;
    font-size: 18px;
    padding-top: 15px;
}

.before-footer li, .before-footer img {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
}

.before-footer .textwidget {
    padding-left: 40px;
}

.before-footer .textwidget li {
    padding:0 10px;
}

.before-footer h4,
.before-footer .textwidget { float: left;}

.et_phone a {
    font-size: 20px;
    color: #FFF !important;
    font-weight: 700;
}

.et_email {
    text-transform: inherit;
}

.gform_wrapper li.gfield.gfield_error {
    background: none !important;
    border: 0 none !important;
}

.gform_wrapper .field_description_below .gfield_description { padding-top: 0 !important; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    color: #FFF;
    cursor: pointer;
    font-size: 17px !important;
    font-family: 'Titillium Web', sans-serif;
}

/* Media Queries */

@media only screen and (min-width: 641px) {
    #request_quote .gform_wrapper .top_label li.gfield.gf_left_third, 
    #request_quote .gform_wrapper .top_label li.gfield.gf_middle_third, 
    #request_quote .gform_wrapper .top_label li.gfield.gf_right_third {
        width: 100%;
    }

    #request_quote .gform_wrapper ul.gfield_checkbox li label, 
    #request_quote .gform_wrapper ul.gfield_radio li label
    {
      width: auto;
    }
}

@media screen and (max-width: 640px) {
    #request_quote .gform_wrapper .top_label li.gfield.gf_left_third, 
    #request_quote .gform_wrapper .top_label li.gfield.gf_middle_third, 
    #request_quote .gform_wrapper .top_label li.gfield.gf_right_third {
        width: 50%;
        display: inline-block;
    }

    #request_quote .gform_wrapper ul.gfield_checkbox li label, 
    #request_quote .gform_wrapper ul.gfield_radio li label
    {
      width: auto;
    }
}

@media only screen and (min-width: 981px) {

    .section-hero .et_pb_fullwidth_header_container.left {
        max-width: 1280px;
    }

    .section-logo-brands .et_pb_column ul li {
        width: 15%;
        display: inline-block;
    }

}

@media only screen and (max-width: 980px) {

.section-logo-brands .et_pb_column .et_pb_text {
    margin-bottom: 0;
}

.section-logo-brands .et_pb_column ul li {
    width: 30%;
    display: inline-block;
}

}


@media only screen and (max-width: 767px) {

.section-featured-trailers .et_pb_promo {
    padding-top: 300px !important;
}

.section-featured-trailers .et_pb_promo_description h2,
.section-featured-trailers .et_pb_promo_description a {
    float: none;
}

.section-featured-trailers .et_pb_promo .et_pb_promo_description a { visibility: visible; }

}

@media only screen and (max-width: 709px) {

.section-hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two { margin-left: 0; }

}

@media screen and (max-width: 575px) {
.ginput_recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

}


@media only screen and (max-width: 480px) {

.section-logo-brands .et_pb_column ul li {
    width: auto;
    display: inherit;
}
}